.gc_newsletter_item {
    width: 309px;
    height: 401px;
    display: inline-block;
    vertical-align: top;
    position: relative;
}

.gc-campus-publication-block-image {
    width: 100%;
    height: calc(-10px + 100%);
    object-fit: cover;
    position: relative;
}

.gc-campus-publication-block-image div {
    display: none;
}

.gc-campus-publication-block-image:hover div {
    display: block;
}

.gc_newsletter_item div {
    display: none;
}

.gc_newsletter_item:hover div {
    display: block;
}

.gc_newsletter_opaque {
    background-color: #333333;
    opacity: 0.5;
    position: absolute;
    width: 100%;
    height: 100%;
    text-align: center;
}

.gc_newsletter_opaque_front_newsletter,
.gc_newsletter_opaque_front_newsletter_blue {
    background-color: #003366;
    opacity: 0.5;
    position: absolute;
    width: 100%;
    height: 100px;
    margin-top: 40%;
    text-align: center;
}

.gc_newsletter_opaque_front_newsletter_blue {
    background-color: #006633;
}

.gc-campus-publication-block-image div.gc_newsletter_opaque_front_newsletter,
.gc-campus-publication-block-image div.gc_newsletter_opaque_front_newsletter_blue {
    display: block;
}

.gc_newsletter_links {
    background-color: transparent;
    position: absolute;
    width: 100%;
    height: 100%;
    text-align: center;
}

.gc_newsletter_links_fp,
.gc_newsletter_links_fp_blue {
    background-color: transparent;
    position: absolute;
    width: 100%;
    height: 100%;
    text-align: center;
}

.gc_newsletter_image {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.gc_newsletter_info {
    display: inline-block;
    width: 298px;
    margin-left: 21px
}

.gc_newsletter_links a {
    padding: 0.5em;
    margin-top: 25%;
    display: inline-block;
    width: 120px;
    background-color: #003366;
    color: white;
}

.gc_newsletter_links a+br+a {
    padding: 0.5em;
    margin-top: 1em;
    display: inline-block;
    width: 120px;
    background-color: #003366;
    color: white;
}

.gc-campus-publication-block-image-fp {
    position: relative;
}

.gc_newsletter_links_fp a,
.gc_newsletter_links_fp_blue a {
    padding-left: 0;
    padding-right: 0;
    width: 100%;
    margin-top: 40%;
    display: inline-block;
    color: white;
    height: 100px;
    line-height: 100px;
    font-size: 30px;
}

.gc_newsletter_links a:hover {
    background-color: #004422;
    color: white;
}

.gc_newsletter_links_fp a:hover {
    background-color: #004422;
    color: white;
}

.gc_newsletter_links_fp_blue a:hover {
    background-color: #002244;
    color: white;
}

.gc-campus-publication-column {
    padding-bottom: 10px;
    padding-right: 120px;
}

.gc-campus-publication-column.views-col.col-1 {
    padding-left: 10px;
}

.gc_newsletter_info_mobile {
    display: none;
}

.gc_newsletter_links_mobile,
.gc_newsletter_links_pdf_mobile {
    display: none;
}

#gc-in-the-news-title {
    display: none;
}

.gc-campus-publication-row.views-row.clearfix.row-1 {
    padding-bottom: 50px;
}